/*Text Gradient*/
.gradient-title p{
    -webkit-text-fill-color: transparent;
    background: linear-gradient(90deg,rgb(103,191,27) 0%,rgb(98,181,229) 100%);
    -webkit-background-clip: text;
    background-clip: text;
}

/*Background Gradient*/
.gradient-bg {
    background: linear-gradient(90deg,rgb(0,20,28) 0%,rgb(0,63,87) 100%);
}

.gradient-bg-light,
.gradient-button,
.gradient-button-dark{
    background: linear-gradient(90deg, #67BF1B 0%, #62B5E5 100%);
}

.gradient-button-dark .button-link {
    background: linear-gradient(90deg,rgb(0,20,28) 0%,rgb(0,63,87) 300%);
}

.gradient-bg-vertical {
    background: linear-gradient(180deg,rgba(0,20,28,0) 0%,rgba(0,20,28,1) 100%);
}

/*Two-Column Form*/
.two-col-form .FormView__container [data-qa=FormNode__Container] {
    vertical-align: top;
}

/*Blend Mode*/
.bg--multiply {
    mix-blend-mode: multiply;
    filter: grayscale(100%);
}

/*MISC Shadows*/
.shadow   {box-shadow: 0 .25rem 2.5rem rgba(0, 0, 0, 0.05);}
.shadow-2 {box-shadow: 0 .25rem .5rem rgba(0, 0, 0, 0.05);}
.shadow-3 {box-shadow: 0 -4rem 2.5rem -1.25rem rgba(0, 0, 0, 0.03);}
